* {
	padding: 0;
	margin: 0;
}

#wrapper {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

body {
    background-color: #ee3123;
    color: white;
	text-align: left;
	font-family: 'Helvetica', sans-serif;
    font-weight: bold;
    font-size: 20px;
}

/* Tyoe Styles - - - - - - - - - - - - - - - - - - - - - - */

h1 {
    font-size: 2em;
    line-height: 1.12em;
    padding-bottom: .75em;
}

h2 {
    font-size: 1.5em;
    line-height: 1.12em;
}

h3 {
    font-size: 1em;
}

h3, p {
    font-size: 1.25em;
    line-height: 1.17em;
    padding-top: .5em;
    padding-bottom: .5em;
}

p {
    font-weight: normal;
}

h4 {
    font-size: .75em;
    font-weight: normal;
}

a {
    color: inherit; 
    text-decoration: inherit;
}

/* Classes - - - - - - - - - - - - - - - - - - - - - - */

.container {
    padding: 4%;
}

.whitebgnd {
    background-color: white;
    color: black;
}

.clearfix:after {
    visibility: hidden;
    height: 0;
    font-size: 0;
    content:" ";
    display: block;
    clear: both;
}

/* Header - - - - - - - - - - - - - - - - - - - - - - */

header {
    text-align: center;
}

header img {
    width: 100%;
}

#intro {
    margin: 7% 5% 10% 25%;
    text-align: left;
}

#not-cropped {
    display: block;
}

#cropped {
    display: none;
}

/* Nav - - - - - - - - - - - - - - - - - - - - - - */

nav {
    background-color: white;
}

nav aside {
    float: left;
    width: 52%;
}

nav img {
    width: 100%;
}

nav article {
    float: right;
    width: 47%;
    text-align: right;
}

nav a {
    font-size: 1.25em;
    color: #ee3123;
    margin-left: 1em;
}

nav a:hover {
    border-bottom: .2em solid;
    padding-bottom: .1em;
}

nav a:active {
    color: #ee3123;
    border-bottom: .2em solid;
    padding-bottom: .1em;
}

/* 1 / Who - - - - - - - - - - - - - - - - - - - - - - */

.who article {
    float: left;
    width: 57%
}

.who aside {
    float: right;
    width: 38%
}

.who img {
    width: 100%;
}

.who h1 {
    padding-bottom: .85em;
    padding-top: 2em;
}

.who h2 {
    padding-bottom: .85em;
}

/* 2 / What - - - - - - - - - - - - - - - - - - - - - - */

.what aside {
    float: left;
    width: 37%;
}

.what article {
    float: right;
    width: 58%;
}

.what h1 {
    padding-top: 1.5em;
}

.what h2 {
    border-bottom: .15em solid;
    padding-bottom: .5em;
    margin-bottom: .5em;
}

.what p {
    padding-right: 1em;
}

.what.container {
    padding: 0px 2em;
}

.subsection {
    padding-bottom: 1em;
}

/* 3 / Where - - - - - - - - - - - - - - - - - - - - - - */

#where {
    padding-right: 30%;
}

/* 5 / How - - - - - - - - - - - - - - - - - - - - - - */

#how img {
    height: 45px;
    padding: 1.5em 1.25em 0 0;
}

/* Footer - - - - - - - - - - - - - - - - - - - - - - */

#logo-bottom {
    width: 80%;
    float: right;
    padding-right: 7%;
}

footer {
    clear: right;
    padding-left: 6%;
    padding-bottom: 3%;
    padding-top: 28%;
}


/* Media Queries - - - - - - - - - - - - - - - - - - - - - - */
/* MQ-1 / 1200px - - - - - - - - - - - */

@media only screen and (max-width: 1200px) {
    body {
        font-size: 18px;
    }
    #how img {
        height: 38px;
    }
}

/* MQ-2 / 1080px - - - - - - - - - - - */

@media only screen and (max-width: 1080px) {
    body {
        font-size: 16px;
    }
    #how img {
        height: 32px;
    }
}

/* MQ-3 / 980px - - - - - - - - - - - */

@media only screen and (max-width: 980px) {
    nav aside {
        width: 46%
    }
    nav article {
        width: 53%;
    }
        #how img {
        height: 29px;
    }
}

/* MQ-4 / 890px - - - - - - - - - - - */

@media only screen and (max-width: 890px) {
    body {
        font-size: 14px;
    }
    #where {
        padding-right: 20%;
    }
    #how img {
        height: 27px;
    }
}

/* MQ-5 / 780px - - - - - - - - - - - */

@media only screen and (max-width: 780px) {
    body {
        font-size: 12px;
    }
    #where {
        padding-right: 15%;
    }
    #how img {
        height: 26px;
    }
}

/* MQ-6 / 650px - - - - - - - - - - - */

@media only screen and (max-width: 650px) {
    body {
        font-size: 11px;
    }
    #how img {
        height: 25px;
    }
}

/* MQ-7 / 600px - - - - - - - - - - - */

@media only screen and (max-width: 600px) {
    #wrapper {
        width: 100%;
    }
    header {
        text-align: center;
    }
    header img {
        width: 100%;
    }
    #not-cropped {
        display: none;
    }
    #cropped {
        display: block;
    }
    #intro {
        margin: 10% 8% 13% 26%;
    }
    #how img {
        height: 21px;
    }
}

/* MQ-8 / 540px - - - - - - - - - - - */

@media only screen and (max-width: 540px) {
    body {
        font-size: 15px;
    }
    .container {
        padding: 10% 6% 10% 6%;
    }
    #intro {
        margin: 10% 5% 13% 15%;
    }
    nav aside {
        float: left;
        padding-bottom: 1.5em;
        width: 75%;
    }

    nav article {
        float: none;
        clear: left;
        width: 100%;
        text-align: left;
    }
    nav a {
        font-size: 1.4em;
        margin-right: 1.2em;
        margin-left: 0;
    }
    .who article {
        float: left;
        width: 90%;
    }

    .who aside {
        float: none;
        clear: left;
        width: 60%;
        padding-top: 1em;
        padding-bottom: 1em;
    }
    .what aside {
        float: left;
        width: 85%;
    }

    .what article {
        float: none;
        clear: left;
        width: 95%;
    }
    #when {
        padding-right: 20%;
    }
}

/* MQ-9 / 520px - - - - - - - - - - - */

@media only screen and (max-width: 520px) {
    h1 {
        font-size: 1.8em;
    }
    .subsection {
        padding-bottom: 1.5em;
    }
}

/* MQ-10 / 462px - - - - - - - - - - - */

@media only screen and (max-width: 462px) {
    nav a {
        font-size: 1.3em;
        margin-right: 1em;
    }
    nav aside {
        width: 90%;
    }
    #intro {
        margin: 15% 5% 35% 15%;
    }
    .what article {
        width: 100%;
    }
    #where {
        padding-right: 15%;
    }
    #when {
        padding-right: 10%;
    }
}

/* MQ-11 / 418px - - - - - - - - - - - */

@media only screen and (max-width: 418px) {
    body {
        font-size: 13px;
    }
    nav a {
        font-size: 1.4em;
    }
}

/* MQ-12 / 380px - - - - - - - - - - - */

@media only screen and (max-width: 380px) {
    nav a {
        font-size: 1.25em;
    }
    h2 {
        font-size: 1.4em;
    }
}

/* MQ-13 / 340px - - - - - - - - - - - */

@media only screen and (max-width: 340px) {
    nav a {
        font-size: 1.1em;
    }
}

/* MQ-14 / 303px - - - - - - - - - - - */

@media only screen and (max-width: 303px) {
    nav a {
        font-size: 1em;
    }
}


/*Ryan Thorpe Design
ryan.thorpe@me.com
ryanthorpe.co
+1-929-284-5005*/

